{
    "text.autoconfig.rrls.title": "[a6df3][Řėмōν℮ Язĺσậðǐńǥ Şꞔяэeň !!! !]",
    "text.autoconfig.rrls.category.global": "[6821f][Ꞡłöƃάŀ !]",
    "text.autoconfig.rrls.category.splash": "[b5f97][Špļᾶŝн ôνēŗľᾳỳ !!]",
    "text.autoconfig.rrls.category.other": "[e9224][Ôтĥεг !]",
    "text.autoconfig.rrls.category.platform": "[555be][₽ℓạťfôřm-șpėċǐfΐς !!! ]",
    "text.autoconfig.rrls.option.hideOverlays": "[4bc98][Ōνĕгŀặчƨ тħ𐓘т шìľℓ ƃê ħîðďěπ !!! !]",
    "text.autoconfig.rrls.option.rgbProgress": "[95867][Čôļóřfύℓ !!]",
    "text.autoconfig.rrls.option.rgbProgress.@Tooltip": "[b12cf][§cṀÃ￥ ÇΆǓŠĒ ЗPÍ£Ĕ₽ȘΎ !!! ]",
    "text.autoconfig.rrls.option.miniRender": "[3fb0d][Řeл₫ěґ ặ ₥ĭпì (ầƙᾷ нıδđeñ) νëŗŝίôñ ǿƒ ťнэ õνĕѓłᾂỳ !!! !!! !]",
    "text.autoconfig.rrls.option.enableScissor": "[e9ab6][Ţѓíм ŧн℮ ѓêňδзŗĭηĝ õf ţнě ₫ēfắũĺт ōνεгłặỳ !!! !!! ]",
    "text.autoconfig.rrls.option.enableScissor.@Tooltip": "[885a1][Єηᾷƀłè τĥıś îƒ τнë ẁìń₫ôŵ ǐš ƒļσōďéď ωīțħ ɕôļŏř (ṁòšţľỳ ƃłǻčƙ) !!! !!! !!! ]",
    "text.autoconfig.rrls.option.type": "[ce5bb][Ẅĥẫť ώíĺł ḃę δîƨφĺảγéδ òи řэļöᾰđîήꞡ !!! !!]",
    "text.autoconfig.rrls.option.reloadText": "[598e4][Ŧђé ţe×ŧ тнἇτ ẅĭŀł bě δîšpŀấчëð ιf ŦÉẊŦ îŝ ƨêļε¢τęđ ȁвøνē !!! !!! !!! ]",
    "text.autoconfig.rrls.option.resetResources": "[ba606][Гèƨèț ґзŝǿųřɕéŝ шħĕπ fȃïļεð ŀòᾂð !!! !!]",
    "text.autoconfig.rrls.option.reInitScreen": "[4640c][Řэίиįţǐȃℓızιпǥ țĥë ꞔџŗŗēŉτ şċѓéέи ᾴfţ℮ř α ґέłó𐓚ð !!! !!! !]",
    "text.autoconfig.rrls.option.reInitScreen.@Tooltip": "[446b3][Ďìŝḁвłĭńǵ țђįş ƒëᾷŧµřэ мãŷ éļıṁīήẩťë ţħĕ ђằηĝ-ũƥ ɑfτéя țђε ґэŀóȁδ íś ĉŏ₥pĺéţe !!! !!! !!! !!]",
    "text.autoconfig.rrls.option.removeOverlayAtEnd": "[a63f3][Hΐđέ ţħę öνēгľäy ᾰƒтèŗ țħě εпd !!! !!]",
    "text.autoconfig.rrls.option.removeOverlayAtEnd.@Tooltip": "[d8c00][Ĭηfǐлιťè (ŗê)łǿᾰdīňǧ? !!! ]",
    "text.autoconfig.rrls.option.earlyPackStatusSend": "[e1367][Ёὰřļy şeπ₫îлᶃ õf śτᾷτǖƨ åḃóųτ şέгνèѓ гëŝøùřĉeφᾶɕκ !!! !!! !]",
    "text.autoconfig.rrls.option.earlyPackStatusSend.@Tooltip[0]": "[9ffb1][Şö₥з šėřνėřƨ šρěçĭƒîcἃłŀŷ ẃāìț ƒøѓ ţĥέ ρľᾰчεг ŧǿ ļøǻδ ѓēƨǿџŗ¢ęș, ḇέčàǚŝé ōƒ ŧђīș τħe ǥᾴṁ℮ ṁἃγ b℮ δíśƥĺảγêð ìňɕōřґêɕțľỳ !!! !!! !!! !!! !!! !!]",
    "text.autoconfig.rrls.option.earlyPackStatusSend.@Tooltip[1]": "[2385d][Èẋᾰṁφļë: ￥øǜ щéгe ύпďęřǥґöúηd ωђîĺέ ѓêļóɑďίηᶃ ґéƨòüѓḉэŝ !!! !!! !!]",
    "text.autoconfig.rrls.option.animationSpeed": "[3cfdf][Șρļǻşн äπι₥ạŧıôň śƥэë₫ !!! !]",
    "text.autoconfig.rrls.option.animationSpeed.@Tooltip": "[60998][Ïи мıŀļìșзĉōñðƨ !!! ]",
    "text.autoconfig.rrls.option.doubleLoad": "[12600][Ґέļòǟđ ŗĕŝōůřɕēș ǡɠȃΐŉ ıf ắй ėѓґǿѓ ǿꞓċūŗƨ !!! !!! ]",
    "text.autoconfig.rrls.option.blockOverlay": "[a1f68][€õṁρłêτè ᵬłøςƙìňğ ŏƒ õνĕгļäγ ǔŝāɠ℮ !!! !!]",
    "text.autoconfig.rrls.option.blockOverlay.@Tooltip": "[0a9b1][Ūşĕ ẵт ỳóūŗ öŵй гΐŝƙ! !!! ]",
    "text.autoconfig.rrls.option.skipForgeOverlay": "[fba4a][Гěpłầꞔзș ţнê (Ńĕő)Føѓġέ ℓōάďιπǵ σνēяļȃч ẃĭŧђ νẳηιŀŀà !!! !!! !!]",
    "rrls.configuration.title": "[0d94f][Ґэ₥öνè Řęľŏádĭиǥ Šċѓèėή !!! !]",
    "rrls.configuration.global": "[80a83][Ꞡĺõꞗ𐓙ļ !]",
    "rrls.configuration.splash": "[e44d9][Şρļāŝн ǿνέѓłāч !!]",
    "rrls.configuration.interpolation": "[00f23][Ĭйтĕґφôļἀțïōй !!]",
    "rrls.configuration.other": "[78e10][Ōтħèř !]",
    "rrls.configuration.platform": "[025a0][Pĺᶏțƒôŗm-śƥěcįfίς !!! ]",
    "rrls.configuration.hideOverlays": "[f1830][Ôνęґļẩγš ťнấт ẅìļľ βз ħǐđδεŉ !!! !]",
    "rrls.configuration.rgbProgress": "[6caea][Čøłòŗƒϋŀ !!]",
    "rrls.configuration.rgbProgress.tooltip": "[17ffa][§cṀǺΫ €ÅǙŠE ĒÞÏĿΈÞȘỲ !!! ]",
    "rrls.configuration.miniRender": "[f6b57][Гēŉδëř ǻ ṁíиĭ (ȃκẚ ħıđďěń) ν℮яșĭõп õƒ ťĥe öνëѓļǻŷ !!! !!! !]",
    "rrls.configuration.enableScissor": "[b4921][Ŧѓιм тђέ ѓěŉdēгïñḡ ôƒ ţнэ δ℮fằųļτ őνėřļāγ !!! !!! ]",
    "rrls.configuration.enableScissor.tooltip": "[6337b][Ěйǻḇŀe ťħίƨ îƒ ţĥê шΐñ₫őŵ ιś ƒļŏŏ₫εď шıţђ cōłöґ (ṁōśŧĺŷ ḃłàꞔƙ) !!! !!! !!! ]",
    "rrls.configuration.type": "[558ba][Ẁн𐓘ț ẅίŀł вė ďìśƥľᾱỳέđ öń гēľǿἃďìńĝ !!! !!]",
    "rrls.configuration.reloadText": "[bbc1a][Ťħę τéxт тђɑт ẅîļł ḇé ďîšρłᾶчęð ĭƒ ŤEXŤ ǐƨ şèĺècťέđ ȁƀőνe !!! !!! !!! ]",
    "rrls.configuration.interpolateProgress": "[f3d94][Îńţêřρǿŀầτé přôḡґešš !!! ]",
    "rrls.configuration.interpolateProgress.tooltip": "[a6a6e][Ǐπ ναлΐĺľẚ мîήeꞔґἇƒτ īитěŗρôłἀŧīǿй śţȁŗŧś ᾷŧ ~75%, ŧûřñ ĭť øл ĭƒ чõύ шἁπţ ŧō δŏ ƥřôĝřĕśș вᾶśέđ ίńтèѓρôłȃťíŏη.\nȚнǐŝ ĉἁň ļέᾲ₫ țõ эářļy ƒἃđǐήģ, ꞗύț ΐŝ ηēċėƨşɑяỳ fǿŗ șó₥έ éầƨïиǵƨ. !!! !!! !!! !!! !!! !!! !!! !!! !]",
    "rrls.configuration.interpolateAtEnd": "[79405][Īйτęяpõłȃтě άț ťĥë εηd !!! !]",
    "rrls.configuration.interpolateAtEnd.tooltip": "[5b299][Şťăгт īńтèѓƥσľǻţǐóή őňļŷ щђэп ţħe φґōğг℮śś ꞗᾱя ǐș ꞔòṁpℓęţěļy ƒίļĺë₫. !!! !!! !!! !]",
    "rrls.configuration.ease": "[bdafa][Ĕȧŝǐήꞡ !]",
    "rrls.configuration.ease.tooltip": "[e3d12][Šēē ĥțțφƨ://эằƨǐлǵš.ŉэт/ !!! !]",
    "rrls.configuration.easingArg": "[e63e0][Э𐓚ŝĭήĝ ẫřǵǜ₥èńť !!! ]",
    "rrls.configuration.resetResources": "[64456][Гēƨëŧ яέşôǖѓḉĕƨ ẁнéп ƒᾶïľeđ ŀōἃ₫ !!! !!]",
    "rrls.configuration.reInitScreen": "[4cc03][Яĕΐńĭτıἆŀįẓίñḡ тħę ĉµгґěητ ƨƈřέêй ᾴfťэґ ã ѓēℓôᾷď !!! !!! !]",
    "rrls.configuration.reInitScreen.tooltip": "[c0732][Ðıśἆbĺîňģ țђīš fèαțûґe ₥ặŷ eļǐмîйățė ŧђ℮ ħ𐓙ηḡ-ūρ ᾂfțĕя τнэ řĕļŏαd ΐś ḉóмφℓεŧė !!! !!! !!! !!]",
    "rrls.configuration.earlyPackStatusSend": "[35f9f][Ēǎяłγ š℮ήďíňḡ ōf șțᶏťǚș ᾶƃöΰτ ŝěґνėѓ ѓзşőϋяꞔ℮ρἃḉκ !!! !!! !]",
    "rrls.configuration.earlyPackStatusSend.tooltip": "[e019c][Şóṁэ ŝěŗνěґš ƨρėcıƒĭḉȃļłч ẁàīț ƒóя țнė ƥℓạчèг ţσ ļōᾳď гēșöũґɕëş, ḃέƈǻúşė ŏƒ тнıƨ ŧħē ꞡᾃмé mᾷy bě ďΐšρļɑγзd ίйςǿґѓέƈťļy\nÈ×āmφļë: Ўòϋ ωęяέ ůпδěѓģгøùиð ẃħίłε ŗęļōấdίŉǵ řéśǿūѓċeŝ !!! !!! !!! !!! !!! !!! !!! !!! !]",
    "rrls.configuration.animationSpeed": "[80627][Şφļắșн ɑñĭ₥ᾳŧιōи šρéěd !!! !]",
    "rrls.configuration.animationSpeed.tooltip": "[a6438][Ïñ ṁǐĺļïşėćǿňđș !!! ]",
    "rrls.configuration.doubleLoad": "[24e79][Гëļø𐓙đ řěšöúгḉзŝ 𐓙ġȁįл îf ấń ℮ŗяōŗ őꞔčύѓš !!! !!! ]",
    "rrls.configuration.blockOverlay": "[0d537][€õмρļêţε ḇℓòċƙǐηḡ òf õνëřľάŷ ūșāğē !!! !!]",
    "rrls.configuration.blockOverlay.tooltip": "[5064f][Ǔšë ǟт чőǔг óẁň яιƨκ! !!! ]",
    "rrls.configuration.skipForgeOverlay": "[60c7a][Яępℓāɕĕ ŧĥê (Иéō)₣ōгɠė ĺŏἆ₫ïпĝ õνèґĺɑy ẁïŧĥ νấñïłļấ !!! !!! !!]",
    "rrls.configuration.type.progress": "[092ca][Přóǵřĕşș ßḁґ !!]",
    "rrls.configuration.type.text": "[36414][Çΰșτσм τéxț !!]",
    "rrls.configuration.type.textbg": "[83323][Ćύșťøм τз×ť щįťĥ ḃắĉκǧŗôǜŉď !!! !]",
    "rrls.configuration.type.none": "[dc855][Ňõτĥîйġ !]",
    "rrls.configuration.hide.all": "[6c873][Ǎłŀ ǿνèŗļἀчš !!]",
    "rrls.configuration.hide.loading": "[f4378][Łøɑδιиᶃ ǿиľч !!]",
    "rrls.configuration.hide.reloading": "[ebb15][Яėŀóὰďïήɠ öήľy !!]",
    "rrls.configuration.doubleload.force": "[05186][Fõяcê ĺőăď !!]",
    "rrls.configuration.doubleload.load": "[b467b][Ŀσḁđ !]",
    "rrls.configuration.hide_doubleload.none": "[29c1b][Йŏńĕ !]"
}
